NC3.3.2のプラグイン「登録フォーム」の不具合

投稿日時: 09/09 RollingFields

3.3.2にバージョンアップしたところ、「登録フォーム」を用いていたページが「内部エラー」とのアラームが出て、表示されなくなりました。そこで、新ページを設定し「登録フォーム」プラグインを読み込もうとしても、同じく「内部エラー」となり、設定できません。2つのサイトで確認したのですが(どちらも「さくらインターネット」サーバですが)、同じトラブルです。

どなたか、同じ経験をされていますか? バグではないかと思うので、そうでしたら至急修正をお願いします。ビジネスサイトで「お問合せ」フォームが無くなっており、急を要する事態なのです。よろしくお願いいたします。

 

Re: NC3.3.2のプラグイン「登録フォーム」の不具合

投稿日時: 09/10 よっちゃん

まったく的外れかもしれませんが、NC3をバージョンアップしたら不具合が発生したとのことですので、NC3をバージョンアップしたことで、さくらインターネットサーバーの環境と合わなくなってしまったのではありませんか?

PHPのバージョンはNetCommons3.3.2のシステム要件に合っていますか?

また、ブラウザーからのアップデートでしたら、プラグインの一括アップデート等、アップデート操作はされていますでしょうか? 

Re2: NC3.3.2のプラグイン「登録フォーム」の不具合

投稿日時: 09/10 RollingFields

返答をいただき、ありがとうございます。
NC2サイトも設置しているのでPHP5.6としていたのですが、NC2サイトを閲覧不能にして、PHP7.2に変更したら、OKになりました。

NC3.3.2にアップしても「登録フォーム」以外のプラグインは全てPHP5.6でもOKなので、「登録フォーム」を使っていないサイトでは気が付きませんでした。
NC3.3.1まではNC2との共存ができたので、PHPバージョンを古いものとしていました。ついに、NC2もNC3に移さなければならなくなりましたかね。

アドバイス、大変ありがとうございました。

まったく的外れかもしれませんが、NC3をバージョンアップしたら不具合が発生したとのことですので、NC3をバージョンアップしたことで、さくらインターネットサーバーの環境と合わなくなってしまったのではありませんか?

PHPのバージョンはNetCommons3.3.2のシステム要件に合っていますか?

また、ブラウザーからのアップデートでしたら、プラグインの一括アップデート等、アップデート操作はされていますでしょうか?